FLTK 1.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Fl_Glut_Bitmap_Font Struct Reference

fltk glut font/size attributes used in the glutXXX functions More...

`#include <glut.H>`

## Public Attributes
Fl_Font | font
Fl_Fontsize | size

## Detailed Description

fltk glut font/size attributes used in the glutXXX functions

The documentation for this struct was generated from the following file:

- glut.H

- © 1998-2014 by Bill Spitzak and others.